﻿#sSearch {
   width: 100%;
   border: solid 1px #8CAEA0;
}
#lbSearch {
   text-decoration:none;
   color: #8CAEA0;
}

.HWT {
      color: #8CAEA0;
      line-height:0.8em;
}

div#dSS {
   position:relative;z-index:9;
}

div#pnlUpdates a, div#pnlTwitter a {
   color: #4fb2cf;
}

/*------------------------------------
	NAV - adapted with thanks from
   http://csswizardry.com/2011/02/creating-a-pure-css-dropdown-menu/
  ------------------------------------*/
ul.nav{
	list-style:none;
	font-weight:normal;
	margin-bottom:5px;
	/* Clear floats */
	float:left;
	width:100%;
   margin:0;
   padding:0;
  /* border-bottom: solid 1px #ccc;
	 Bring the nav above everything else--uncomment if needed.
		position:relative;
	z-index:15;
*/
}
ul.nav li{
	float:left;
   padding:0;
   position:relative;
   z-index :9;
}
   ul.nav li.nav1 {
   	margin:0 2% 0 0;
   }
   ul.nav li.nav2 {
   	margin:0 2% 0 0;
   }
   ul.nav li.nav3 {
   	margin:0 2% 0 0;
   }
   ul.nav li.nav4 {
   	margin:0;
   }

ul.nav a{
	display:block;
	padding:0 0 5px 0;
	color: #015289; 
	text-decoration:none;
}
   ul.nav a.sel {
      color:#8CAEA0;
   }
   ul.nav a:hover{
	   color: #8CAEA0;
   }

/*--- DROPDOWN ---*/
ul.nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(241,242,236,255); /*  F2 F2 EC  But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin:0;
   padding:0 0 10% 0;
}
ul.nav ul li{
	padding: 1% 0 0 0; /* Introducing a padding between the li and the a give the illusion spaced items */
	margin-left:-15px;
	float:none;
}
ul.nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding:1px 10px 0 15px;
	margin-left: 5px;
}
ul.nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
ul.nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:underline;
}
ul.nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
ul.nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:#8CAEA0;
   background-image : url("../assets/m_arrow.gif");
   background-repeat : no-repeat ;
}
